<html lang="es" >
    <head>
        <meta name="author" value="Iván Martínez">
        <meta name="description" value="Hola mundo">
        <meta charset="UTF-8">
        <title>Hola Mundo</title>
        <link rel="shortcut icon" href="/favicon1.ico" type="image/x-icon">
        <link rel="icon" href="/favicon1.ico" type="image/x-icon">
    </head>
    <body>
        <header>
            <h1> Hello World! </h1>
            <h2> We are here </h2>
            <p> Empezamos a trabajar HTML </p>
            <nav>
                <ul>
                    <li><a href="https://gitlab.com/ivan.martinez.7e6/ejercicioshtml" target="_blank">GitLab</a> </li>
                    <li><a href="#seccion1" target="">Seccion 1</a> </li>
                    <li><a href="#seccion2" target="">Seccion 2</a> </li>
                    <li><a href="https://www.google.com/" target="_blank">Google</a></li>
                    <li><a href="index.html" target="">Vuelve al Índice</a> </li>
                </ul>
            </nav>
        </header>
        <main>
            <section>
                <h2 id="seccion1"> Seccion 1</h2>
                <article>
                    <h3> Artículo 1</h3>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras tempus auctor diam, vitae dignissim orci pellentesque ut. Cras elementum enim a ullamcorper consequat. Sed dignissim nulla quis odio condimentum, pretium porttitor felis aliquet. Duis eu finibus dui. Morbi luctus nisi id suscipit commodo. Etiam iaculis aliquet tempor. Nunc sed libero vel lectus porttitor rutrum non id est. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed accumsan, dui eu blandit pellentesque, est turpis ultricies dolor, malesuada gravida nibh libero nec nibh.<br><br>
                    Mauris sed congue ante, quis semper tellus. Suspendisse rhoncus lorem in nibh placerat porta. Sed vestibulum elit tortor, quis posuere massa elementum lobortis. Etiam turpis orci, consectetur vel pretium sit amet, molestie nec risus. Nulla facilisi. Nullam eget enim euismod, finibus nunc non, dictum purus. Cras ornare mollis sollicitudin.<br><br>
                    Curabitur eu mattis arcu. In dictum iaculis ante, luctus tincidunt sapien auctor vel. Nam vel bibendum lorem. Aliquam erat volutpat. Nulla finibus eu dui lobortis egestas. Mauris vel vulputate purus. Mauris eu est tellus. Quisque non dictum mauris. Praesent nisi orci, dignissim et quam quis, finibus gravida nisl. In cursus quis felis at fermentum.<br><br>
                </article>
            </section>
            <section>
                <h2 id="seccion2"> Seccion 2</h2>
                <article>
                    <h3> Artículo 2</h3>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras tempus auctor diam, vitae dignissim orci pellentesque ut. Cras elementum enim a ullamcorper consequat. Sed dignissim nulla quis odio condimentum, pretium porttitor felis aliquet. Duis eu finibus dui. Morbi luctus nisi id suscipit commodo. Etiam iaculis aliquet tempor. Nunc sed libero vel lectus porttitor rutrum non id est. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed accumsan, dui eu blandit pellentesque, est turpis ultricies dolor, malesuada gravida nibh libero nec nibh.
                </article>
                <article>
                    <h3>Artículo 3</h3>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras tempus auctor diam, vitae dignissim orci pellentesque ut. Cras elementum enim a ullamcorper consequat. Sed dignissim nulla quis odio condimentum, pretium porttitor felis aliquet. Duis eu finibus dui. Morbi luctus nisi id suscipit commodo. Etiam iaculis aliquet tempor. Nunc sed libero vel lectus porttitor rutrum non id est. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed accumsan, dui eu blandit pellentesque, est turpis ultricies dolor, malesuada gravida nibh libero nec nibh.
                </article>
            </section>
        </main>
        <aside>
            <hr>
            <section>
            <h2 id="publi"> Publicidad </h2>
            <article>
                <h3> Artículo de publicidad </h3>
                <p>Esta canción está causando grandes conmociones entre los jóvenes de hoy en día, ¡escúchala a ver qué te parece!<br></p>
                <p><a href="https://www.youtube.com/watch?v=mCdA4bJAGGk">YouTube</a></p>
            </article>
            <article>
                <h3> Artículo de publicidad </h3>
                <p>Overwatch pone a los jugadores en equipos de seis personas, con cada persona escogiendo uno de varios héroes disponibles, cada uno con movimientos y habilidades únicas. Los héroes están divididos en tres clases: Daño, Tanque y Apoyo. Los jugadores de cada equipo trabajan juntos para atacar y defender puntos de control o para atacar/defender "cargas" (objetivos móviles que se mueven alrededor del mapa). Al terminar la partida los jugadores acumulan puntos, que les otorgan recompensas estéticas que no afectan el desempeño de juego.<br></p>
                <p><a href="https://playoverwatch.com/es-es/">Juega ahora</a></p>
            </article>
            </section>
            <hr>
        </aside>
        <footer>
            <article>
                <h3> Contacto </h3>
                <p>Institut Tecnologic de Barcelona</p>
                <address>C/Aiguablava 121, 08033 Barcelona</address>
                <p> Tlf: 937 070 020</p>
            </article>
        </footer>
    </body>
</html>